
/* ****************** 1칸 레이아웃  ****************** */

.layout_28278_ {clear:both; min-width:150px; max-width:400px; margin:0 auto;}
.layout_28278_ > div:after {content:''; display:block; clear:both;}
.layout_28278_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}


/* ****************** 이미지 리스트 (타일형)  ****************** */

.img_tile_28280_:after {content:''; display:block; clear:both;}
.img_tile_28280_ * {box-sizing:border-box;}
.img_tile_28280_ .item {float:left; position:relative; width:100%; padding:0px; text-align:center;}
.img_tile_28280_ .item a {display:block; padding:10px 0; border:1px solid #dadada; border-radius:0px; background-color:#ffffff; text-decoration:none;}
.img_tile_28280_ .item a:hover,
.img_tile_28280_ .item.active a{border:1px solid #dadada; background-color:#3eb134;color:#fff;}
.img_tile_28280_ .item a:hover .subject,
.img_tile_28280_ .item.active a .subject{color:#fff;}
.img_tile_28280_ .item figure {display:block; margin:0; padding:0px;}
.img_tile_28280_ .item figure img {max-width:100%; vertical-align:bottom;}
.img_tile_28280_ .item .text_box {display:block;}
.img_tile_28280_ .item .text_box > span {display:block; margin:0; padding:5px;}
.img_tile_28280_ .item .subject {font-weight:bold; color:#777777;}
.img_tile_28280_ .item .content {color:#444444;}
.img_tile_28280_ .item.mobile_hide {display:none;}

.text_vsml_28280_ .subject {font-size:10px; line-height:1.6em;}
.text_vsml_28280_ .content {font-size:10px; line-height:1.6em;}
.text_sml_28280_ .subject {font-size:12px; line-height:1.6em;}
.text_sml_28280_ .content {font-size:12px; line-height:1.6em;}
.text_mid_28280_ .subject {font-size:15px; line-height:1.4em;}
.text_mid_28280_ .content {font-size:13px; line-height:1.6em;}
.text_big_28280_ .subject {font-size:17px; line-height:1.4em;}
.text_big_28280_ .content {font-size:14px; line-height:1.6em;}

.col_m_1_28280_ .item {width:100%;}
.col_m_2_28280_ .item {width:50%;}
.col_m_3_28280_ .item {width:33.3333%;}
.col_m_4_28280_ .item {width:25%;}
.col_m_1_28280_ .item,
.col_m_2_28280_ .item2n,
.col_m_3_28280_ .item3n,
.col_m_4_28280_ .item4n{clear:both;}

@media (min-width:768px){
	.img_tile_28280_ .item.mobile_hide {display:block;}

	.col_m_1_28280_ .item,
	.col_m_2_28280_ .item2n,
	.col_m_3_28280_ .item3n,
    .col_m_4_28280_ .item4n {clear:none;}

	.col_t_1_28280_ .item {width:100%;}
	.col_t_2_28280_ .item {width:50%;}
	.col_t_3_28280_ .item {width:33.3333%}
	.col_t_4_28280_ .item {width:25%;}
	.col_t_5_28280_ .item {width:20%;}
    .col_t_6_28280_ .item {width:16.6666%;}
	.col_t_1_28280_ .item,
	.col_t_2_28280_ .item2n,
	.col_t_3_28280_ .item3n,
	.col_t_4_28280_ .item4n,
    .col_t_5_28280_ .item5n,
    .col_t_6_28280_ .item6n {clear:none;}

}

@media (min-width:1024px){
	.col_t_1_28280_ .item,
	.col_t_2_28280_ .item2n,
	.col_t_3_28280_ .item3n,
	.col_t_4_28280_ .item4n,
    .col_t_5_28280_ .item5n,
    .col_t_6_28280_ .item6n {clear:none;}

	.col_pc_1_28280_ .item {width:100%;}
	.col_pc_2_28280_ .item {width:50%;}
	.col_pc_3_28280_ .item {width:33.3333%;}
	.col_pc_4_28280_ .item {width:25%;}
	.col_pc_5_28280_ .item {width:20%;}
    .col_pc_6_28280_ .item {width:16.6666%;}
	.col_pc_7_28280_ .item {width:14.2857%;}
	.col_pc_8_28280_ .item {width:12.5%;}
	.col_pc_9_28280_ .item {width:11.1111%;}
	.col_pc_10_28280_ .item {width:10%;}
    .col_pc_11_28280_ .item {width:9.0909%;}
    .col_pc_12_28280_ .item {width:8.3333%;}
	.col_pc_1_28280_ .item,
	.col_pc_2_28280_ .item2n,
	.col_pc_3_28280_ .item3n,
	.col_pc_4_28280_ .item4n,
	.col_pc_5_28280_ .item5n,
	.col_pc_6_28280_ .item6n,
	.col_pc_7_28280_ .item7n,
	.col_pc_8_28280_ .item8n,
	.col_pc_9_28280_ .item9n,
	.col_pc_10_28280_ .item10n
    .col_pc_11_28280_ .item11n
    .col_pc_12_28280_ .item12n {clear:both;}
}

@media \0screen{
	.img_tile_28280_ .item.mobile_hide {display:block;}

	.col_m_1_28280_ .item,
	.col_m_2_28280_ .item2n,
	.col_m_3_28280_ .item3n,	
    .col_m_4_28280_ .item4n{clear:none;}

	.col_t_1_28280_ .item,
	.col_t_2_28280_ .item2n,
	.col_t_3_28280_ .item3n,
	.col_t_4_28280_ .item4n,
    .col_t_5_28280_ .item5n,
    .col_t_6_28280_ .item6n {clear:none;}

	.col_pc_1_28280_ .item {width:100%;}
	.col_pc_2_28280_ .item {width:50%;}
	.col_pc_3_28280_ .item {width:33.3333%;}
	.col_pc_4_28280_ .item {width:25%;}
	.col_pc_5_28280_ .item {width:20%;}
	.col_pc_6_28280_ .item {width:16.6666%;}
	.col_pc_7_28280_ .item {width:14.2857%;}
	.col_pc_8_28280_ .item {width:12.5%;}
	.col_pc_9_28280_ .item {width:11.1111%;}
	.col_pc_10_28280_ .item {width:10%;}
    .col_pc_11_28280_ .item {width:9.0909%;}
    .col_pc_12_28280_ .item {width:8.3333%;}
	.col_pc_1_28280_ .item,
	.col_pc_2_28280_ .item2n,
	.col_pc_3_28280_ .item3n,
	.col_pc_4_28280_ .item4n,
	.col_pc_5_28280_ .item5n,
	.col_pc_6_28280_ .item6n,
	.col_pc_7_28280_ .item7n,
	.col_pc_8_28280_ .item8n,
	.col_pc_9_28280_ .item9n,
	.col_pc_10_28280_ .item10n,
    .col_pc_11_28280_ .item11n,
    .col_pc_12_28280_ .item12n{clear:both;}
}

/* ****************** 공백  ****************** */

.empty_line_28279_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_28279_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_28279_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_28279_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_28279_:before {content:'공백: 50px';}
}

 @media \0screen{
	.empty_line_28279_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_28279_:before {content:'공백: 50px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_130786_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_130786_ > div:after {content:''; display:block; clear:both;}
.layout_130786_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}


@media (max-width:1300px){
  .layout_130786_ {width:95%;}
}
  
@media \0screen{
	.layout_130786_ {min-width:1300px;}
}

/* ****************** 공백  ****************** */
      
.empty_line_130787_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_130787_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_130787_:before {content:'공백: 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_130787_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_130787_:before {content:'공백: 80px';}
}

 @media \0screen{
	.empty_line_130787_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_130787_:before {content:'공백: 80px';}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_130791_ {font-size:0; padding-bottom:15px;}
.title_130791_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:32px; letter-spacing:-1px; font-weight:bold; color:#666; line-height:1.4em;
}
  
.title_130791_ p span{color:#3eb134;}
.title_130791_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}
.title_130791_ p:after{content:''; display:block; width:25px; height:1px; background:#c2c2c2; margin:10px auto;}
  
.title_130791_.style_top p {padding-top:10px;}
.title_130791_.style_top p:before {left:0; top:0; width:32px; height:4px;}

.title_130791_.style_right p {padding-right:14px;}
.title_130791_.style_right p:before {right:0; top:7px; width:4px; height:32px;}

.title_130791_.style_bottom p {padding-bottom:12px;}
.title_130791_.style_bottom p:before {left:0; bottom:0; width:32px; height:4px;}

.title_130791_.style_left p {padding-left:14px;}
.title_130791_.style_left p:before {left:0; top:7px; width:4px; height:32px;}

.title_130791_.style_circle1 p {padding-left:20px;}
.title_130791_.style_circle1 p:before {
	left:0; top:17px; width:12px; height:12px;
	border-radius:12px;
}

.title_130791_.style_circle2 p {padding-left:20px;}
.title_130791_.style_circle2 p:before {
	left:0; top:17px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

@media (max-width:1023px){
  .title_130791_ p{font-size:26px;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_130790_ *{padding:0; margin:0; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; list-style:none;}

.empty_130790_ ul{border:1px solid #ddd;}
.empty_130790_ ul:after{content:''; display:block; clear:both;}
.empty_130790_ li{float:left; width:20%; text-align:center; position:relative;}
.empty_130790_ li:after{content:''; display:block; width:11px; height:24px; background:url("/img_up/shop_pds/woori55/design/img/process_arrow.jpg") no-repeat center; position:absolute; top:50%; right:-6px; margin-top:-12px;}
.empty_130790_ li:nth-child(5n){border-right:0;}
.empty_130790_ li:nth-child(5n):after{display:none;}
.empty_130790_ li i{display:block; width:70px; height:70px; border-radius:50%; margin:50px auto 15px; transition:all 0.3s;}
.empty_130790_ li:nth-child(1) i{background:url("/img_up/shop_pds/woori55/farm/ip-won15477894622.png") no-repeat left center #fff; border: 1px solid #3eb134;}
.empty_130790_ li:nth-child(2) i{background:url("/img_up/shop_pds/woori55/farm/hyeol-aek-geom-sa15477895272.png") no-repeat left center #fff; border: 1px solid #3eb134;}
.empty_130790_ li:nth-child(3) i{background:url("/img_up/shop_pds/woori55/farm/geom-sa15477895462.png") no-repeat left center #fff; border: 1px solid #3eb134;}
.empty_130790_ li:nth-child(4) i{background:url("/img_up/shop_pds/woori55/farm/geom-sa-gyeol-gwa15477888832.png") no-repeat left center #fff; border: 1px solid #3eb134;}
.empty_130790_ li:nth-child(5) i{background:url("/img_up/shop_pds/woori55/farm/byeong-sil-an-nae15477896172.png") no-repeat left center #fff; border: 1px solid #3eb134;}
.empty_130790_ li:nth-child(6) i{background:url("") no-repeat left center #eff0f1;}
.empty_130790_ li:nth-child(7) i{background:url("") no-repeat left center #eff0f1;}
.empty_130790_ li:nth-child(8) i{background:url("") no-repeat left center #eff0f1;}
.empty_130790_ li:hover i{background-position:right center;}
  

.empty_130790_  li .process_title{font-size:23px; margin-top:20px; text-align:center; font-weight:bold; letter-spacing:-1px; color:#555;}
.empty_130790_ li .process_title span{color:#3eb134;}
.empty_130790_ li .process_title span:after{content:''; display:inline-block; width:1px; height:17px; background:#ddd; margin:0 5px 0 8px; vertical-align:middle;}  
  .empty_130790_ li .process_info{font-size:15px; color:#333; margin:10px auto 50px;}  
  
  @media (max-width:1024px){
  .empty_130790_  li .process_title {font-size:18px;}
  .empty_130790_ li .process_info{font-size:13px;}
  li:after{background:url("/img_up/shop_pds/woori55/design/img/process_arrow.jpg") no-repeat center; position:absolute; top: 30%; right:-6px; margin-top:-12px;}
  }
  
@media (max-width:810px){
  .empty_130790_ li{width:50%;}
  .empty_130790_ li:nth-child(1),
  .empty_130790_ li:nth-child(2),
  .empty_130790_ li:nth-child(3),
  .empty_130790_ li:nth-child(4){border-bottom:1px solid #ddd;}
  .empty_130790_ li:nth-child(5){border-right:1px solid #ddd;}
  .empty_130790_ li:nth-child(2n):after{display:none;}
  .empty_130790_ li:nth-child(2n){border-right:none;}  
  .empty_130790_ li:nth-child(4n){border-right:none;}    
  .empty_130790_  li .process_title {font-size:18px;}
  .empty_130790_ li .process_info{font-size:15px;}
  .empty_130790_ li:after{ position:absolute; top: 30%; right:-6px; margin-top:-12px;}
}
  @media (max-width:700px){
    .empty_130790_  li .process_title p{font-size:16px;}
   .empty_130790_ li .process_info p{font-size:12px;}
      .empty_130790_ li:after{background:url("/img_up/shop_pds/woori55/design/img/process_arrow.jpg") no-repeat center; position:absolute; top: 30%; right:-6px; margin-top:-12px;}
  }

@media (max-width:420px){
  .empty_130790_ ul{border:none;}
  .empty_130790_ li{width:100%; margin-bottom:22px; border:1px solid #ddd;}
  .empty_130790_ li:nth-child(2n){border-right:1px solid #ddd;}  
  .empty_130790_ li:nth-child(4n){border-right:1px solid #ddd;}
  .empty_130790_ li:after{transform:rotate(90deg); top:auto; bottom:-25px; left:50%; margin-top:0; margin-left:-6px;}
  .empty_130790_ li:nth-child(2n):after{display:block;}
  .empty_130790_ li:last-child:after{display:none;}
  .empty_130790_ li i{margin-top:30px;}
  .empty_130790_ li p{padding-bottom:30px;}
  .empty_130790_ li p.place{margin-top:30px;}
}

/* ****************** 공백  ****************** */

.empty_line_130789_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_130789_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_130789_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 한줄 텍스트  ****************** */

.text_130788_ p {
	display:block; margin:0; padding:50px;
	font-size:17px; letter-spacing:-1px; font-weight:normal; color:#888; line-height:1.6em; border: 1px solid #ccc;}
  
.text_130788_ p span {display:inline-block; width:5px; height:5px; background:#3eb134; transform: rotate(-50deg); margin-right:8px; vertical-align:middle;}
  .text_130788_ p strong{display:block; font-size:20px; margin-bottom:-20px; color: #000;}  


@media (max-width:767px){
  .text_130788_ p{font-size:16px; line-height:1.4em;}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_130792_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_130792_ > div:after {content:''; display:block; clear:both;}
.layout_130792_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}


@media (max-width:1300px){
  .layout_130792_ {width:95%;}
}
@media \0screen{
	.layout_130792_ {min-width:1300px;}
}

/* ****************** 공백  ****************** */
      
.empty_line_130796_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_130796_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_130796_:before {content:'공백: 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_130796_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_130796_:before {content:'공백: 80px';}
}

 @media \0screen{
	.empty_line_130796_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_130796_:before {content:'공백: 80px';}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_130794_ {font-size:0; padding-bottom:15px;}
.title_130794_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:32px; letter-spacing:-1px; font-weight:bold; color:#666; line-height:1.4em;
}
  
.title_130794_ p span{color:#0064b4;}
.title_130794_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}
.title_130794_ p:after{content:''; display:block; width:25px; height:1px; background:#c2c2c2; margin:10px auto;}
  
.title_130794_.style_top p {padding-top:10px;}
.title_130794_.style_top p:before {left:0; top:0; width:32px; height:4px;}

.title_130794_.style_right p {padding-right:14px;}
.title_130794_.style_right p:before {right:0; top:7px; width:4px; height:32px;}

.title_130794_.style_bottom p {padding-bottom:12px;}
.title_130794_.style_bottom p:before {left:0; bottom:0; width:32px; height:4px;}

.title_130794_.style_left p {padding-left:14px;}
.title_130794_.style_left p:before {left:0; top:7px; width:4px; height:32px;}

.title_130794_.style_circle1 p {padding-left:20px;}
.title_130794_.style_circle1 p:before {
	left:0; top:17px; width:12px; height:12px;
	border-radius:12px;
}

.title_130794_.style_circle2 p {padding-left:20px;}
.title_130794_.style_circle2 p:before {
	left:0; top:17px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

@media (max-width:1023px){
  .title_130794_ p{font-size:26px;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_130795_ *{padding:0; margin:0; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; list-style:none;}

.empty_130795_ ul{border:1px solid #ddd;}
.empty_130795_ ul:after{content:''; display:block; clear:both;}
.empty_130795_ li{float:left; width:20%; text-align:center; position:relative;}
.empty_130795_ li:after{content:''; display:block; width:11px; height:24px; background:url("/img_up/shop_pds/woori55/design/img/process_arrow.jpg") no-repeat center; position:absolute; top:50%; right:-6px; margin-top:-12px;}
.empty_130795_ li:nth-child(5n){border-right:0;}
.empty_130795_ li:nth-child(5n):after{display:none;}
.empty_130795_ li i{display:block; width:70px; height:70px; border-radius:50%; margin:50px auto 15px; transition:all 0.3s;}
.empty_130795_ li:nth-child(1) i{background:url("/img_up/shop_pds/woori55/farm/ju-chi-ui-toe-won-gyeol-jeong15477898771.png") no-repeat left center #fff;border: 1px solid #0064b4;}
.empty_130795_ li:nth-child(2) i{background:url("/img_up/shop_pds/woori55/farm/toe-won-mun-seo-jak-seong15477886621.png") no-repeat left center #fff;border: 1px solid #0064b4;}
.empty_130795_ li:nth-child(3) i{background:url("/img_up/shop_pds/woori55/farm/toe-won-jeong-san15477897091.png") no-repeat left center #fff; border: 1px solid #0064b4;}
.empty_130795_ li:nth-child(4) i{background:url("/img_up/shop_pds/woori55/farm/yak-su-ryeong15477883701.png") no-repeat left center #fff;border: 1px solid #0064b4;}
.empty_130795_ li:nth-child(5) i{background:url("/img_up/shop_pds/woori55/farm/gwi-ga15477887481.png") no-repeat left center #fff;border: 1px solid #0064b4;}
.empty_130795_ li:nth-child(6) i{background:url("") no-repeat left center #0064b4;}
.empty_130795_ li:nth-child(7) i{background:url("") no-repeat left center #eff0f1;}
.empty_130795_ li:nth-child(8) i{background:url("") no-repeat left center #eff0f1;}
.empty_130795_ li:hover i{background-position:right center;}
  

.empty_130795_  li .process_title{font-size:23px; margin-top:20px; text-align:center; font-weight:bold; letter-spacing:-1px; color:#555;}
.empty_130795_ li .process_title span{color:#0064b4;}
.empty_130795_ li .process_title span:after{content:''; display:inline-block; width:1px; height:17px; background:#00909f; margin:0 5px 0 8px; vertical-align:middle;}  
  
.empty_130795_ li .process_info{font-size:15px; color:#333; margin:10px auto 50px;}  
  
  @media (max-width:1024px){
  .empty_130795_  li .process_title {font-size:18px;}
   .empty_130795_ .process_info {font-size:13px;}
    .empty_130795_ li:after{background:url("/img_up/shop_pds/woori55/design/img/process_arrow.jpg") no-repeat center; position:absolute; top:30%; right:-6px; margin-top:-12px;}
  }
  
@media (max-width:810px){
  .empty_130795_ li{width:50%;}
  .empty_130795_ li:nth-child(1),
  .empty_130795_ li:nth-child(2),
  .empty_130795_ li:nth-child(3),
  .empty_130795_ li:nth-child(4){border-bottom:1px solid #ddd;}
  .empty_130795_ li:nth-child(5){border-right:1px solid #ddd;}
  .empty_130795_ li:nth-child(2n):after{display:none;}
  .empty_130795_ li:nth-child(2n){border-right:none;}  
  .empty_130795_ li:nth-child(4n){border-right:none;} 
  }


@media (max-width:420px){
  .empty_130795_ ul{border:none;}
  .empty_130795_ li{width:100%; margin-bottom:22px; border:1px solid #ddd;}
  .empty_130795_ li:nth-child(4n){border-right:1px solid #ddd;}
  .empty_130795_ li:nth-child(2n){border-right:1px solid #ddd;}  
  .empty_130795_ li:after{transform:rotate(90deg); top:auto; bottom:-25px; left:50%; margin-top:0; margin-left:-6px;}
  .empty_130795_ li:nth-child(2n):after{display:block;}
  .empty_130795_ li:last-child:after{display:none;}
  .empty_130795_ li i{margin-top:30px;}
  .empty_130795_ li p{padding-bottom:30px;}
  .empty_130795_ li p.place{margin-top:30px;}
}

/* ****************** 공백  ****************** */

.empty_line_130797_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_130797_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_130797_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 한줄 텍스트  ****************** */

.text_130793_ p {
	display:block; margin:0; padding:50px;
	font-size:17px; letter-spacing:-1px; font-weight:normal; color:#888; line-height:1.6em; border: 1px solid #ccc;}
.text_130793_ p span {display:inline-block; width:5px; height:5px; background:#0064b4; transform: rotate(-50deg); margin-right:8px; vertical-align:middle; }
  .text_130793_ p strong{display:block; font-size:20px; margin-bottom:-20px; color: #000;}  


@media (max-width:767px){
  .text_130793_ p{font-size:16px; line-height:1.4em;}
  .text_130793_ p strong{font-size:20px; line-height:1.4em;}  
}
  @media (max-width:1300px){
    .layout_128776_ {width:95%;}
  }
